## debnest 0.0.6

=== debian/changelog ===
debnest (0.0.6) unstable; urgency=low

  * Added hello-debnest.
  * Don't ignore failures of nested clean targets.
  * Added rules-dpatch to /usr/share/debnest/
  * Fixed typo (closes: #203170).

 -- Masato Taruishi <taru@valinux.co.jp>  Tue, 11 Nov 2003 15:28:37 +0900

debnest (0.0.5) unstable; urgency=low

  * Added backport.sh example.
  * Added debnest-clean-nest target
  * Added debnest-import target
  * Bumped to Standards-Version: 3.6.0
     - No changes needed

 -- Masato Taruishi <taru@debian.org>  Sat,  5 Jul 2003 19:57:30 +0900

debnest (0.0.4) unstable; urgency=low

  * Oops. Doesn't create debnest-build stamp.
  * Added Suggests: dpatch

 -- Masato Taruishi <taru@valinux.co.jp>  Thu, 26 Jun 2003 21:14:30 +0900

debnest (0.0.3) unstable; urgency=low

  * Removed debnest-build-stamp target
  * Added rules-dpatch example.

 -- Masato Taruishi <taru@valinux.co.jp>  Thu, 26 Jun 2003 20:20:09 +0900

debnest (0.0.2) unstable; urgency=low

  * Removed to load modules of the current directory.

 -- Masato Taruishi <taru@valinux.co.jp>  Thu, 12 Jun 2003 17:27:07 +0900

debnest (0.0.1) unstable; urgency=low

  * Initial Release (closes: #194409).

 -- Masato Taruishi <taru@valinux.co.jp>  Mon, 26 May 2003 12:10:50 +0900

Local variables:
mode: debian-changelog
End:
