=== debian/control ===
Source: debnest
Section: devel
Priority: optional
Maintainer: Masato Taruishi <taru@valinux.co.jp>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.0

Package: debnest
Architecture: all
Depends: dpkg-dev, devscripts, make
Suggests: cdbs, dpatch
Description: Nested Build System of Debian Source Package
 Debnest provides a build system to create debian binary packages
 such that original upstream sources include debian source packages,
 i.e. .dsc and other files such as .orig.tar.gz and diff.gz, or .tar.gz.
 In build-time, this system unpacks debian source packages by
 'dpkg-source -x' and propagates policy-defined targets of debian/rules
 into the unpacked sources.
 .
 This allows you to:
  * Manage your own files under debian/ such as debian/rules
    debian/control, debian/changelog and so on separately away from
    their original packages.
  * Create your own tuned packages with your own pre-defined
    DEB_BUILD_OPTIONS, CC in your debian/rules from their
    original packages without specifying any environment
    variables in each build-time.
  * Create your own tuned packages with patches to their
    original sources as well as to debian/* files, separating
    them completely away from their original source packages.
  * Make it possible to redistribute your modified debian package
    based on another debian source package which restricts
    source-code from being distributed in modified form _only_ by
    the distribution of "patch files" with the source code for the
    purpose of modifying the program at build time.
