=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=debnest

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	# $(MAKE)
	#/usr/bin/docbook-to-man debian/debnest.sgml > debnest.1
	pod2man debnest_make.pod > debnest_make.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -f debnest_make.1

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/debnest.
	install -o root -g root -m 644 debnest.mk debnest-core.mk \
		debian/$(PACKAGE)/usr/share/debnest/
	install -o root -g root -m 755 dsc2upstream dsc2debian \
		rules rules-cdbs rules-contents-cdbs rules-dpatch \
			debian/$(PACKAGE)/usr/share/debnest/
	install -o root -g root -m 644 modules \
		debian/$(PACKAGE)/usr/share/debnest/
	install -o root -g root -m 755 debnest_make \
		debian/$(PACKAGE)/usr/bin/
	install -o root -g root -m 644 cdbs/debnest.mk \
		debian/$(PACKAGE)/usr/share/cdbs/1/rules/
	install -o root -g root -m 644 cdbs/debnest-class.mk \
		debian/$(PACKAGE)/usr/share/cdbs/1/class/debnest.mk

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
