## debnest 0.0.10

=== debian/changelog ===
debnest (0.0.10) unstable; urgency=medium

  * Updated hello-debnest example source package.
     - Includes debian/watch
     - DEBVERSION handling

 -- Masato Taruishi <taru@valinux.co.jp>  Tue,  5 Oct 2004 20:15:40 +0900

debnest (0.0.9) unstable; urgency=medium

  * urgency=medium because this release is more user friendly.
     - Cleanup the progress message of debnest_make.
  * Fixed the problem that 'cd' prints its directory name
    (closes: #274990).

 -- Masato Taruishi <taru@valinux.co.jp>  Tue,  5 Oct 2004 19:32:06 +0900

debnest (0.0.8) unstable; urgency=low

  * debnest_uupdate: Supports uscan
  * Added DEBVERSION hook example in rules.

 -- Masato Taruishi <taru@valinux.co.jp>  Wed,  8 Sep 2004 21:46:01 +0900

debnest (0.0.7) unstable; urgency=low

  * Added debnest_uupdate.

 -- Masato Taruishi <taru@valinux.co.jp>  Fri, 12 Dec 2003 13:59:43 +0900
