=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debnest
 Architecture: all
-Depends: dpkg-dev, devscripts, make
+Depends: dpkg-dev, devscripts, make, wget
 Suggests: cdbs, dpatch
 Description: Nested Build System of Debian Source Package
  Debnest provides a build system to create debian binary packages
