=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 			debian/$(PACKAGE)/usr/share/debnest/
 	install -o root -g root -m 644 modules \
 		debian/$(PACKAGE)/usr/share/debnest/
-	install -o root -g root -m 755 debnest_make \
+	install -o root -g root -m 755 debnest_make debnest_uupdate \
 		debian/$(PACKAGE)/usr/bin/
 	install -o root -g root -m 644 cdbs/debnest.mk \
 		debian/$(PACKAGE)/usr/share/cdbs/1/rules/
