## debnest 0.0.10.1

=== debian/changelog ===
debnest (0.0.10.1) unstable; urgency=low

  * QA Upload
  * Set Maintainer to QA Group (Orphaned, #374106)
  * Move Debhelper vom B-D-I to B-D
  * Update debian/copyright
  * Conforms with new Standards Version.

 -- Michael Ablassmeier <abi@debian.org>  Tue,  4 Jul 2006 12:53:53 +0200
