=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debnest
 Section: devel
 Priority: optional
-Maintainer: Masato Taruishi <taru@valinux.co.jp>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: debnest
 Architecture: all
