## debnest 0.0.11

=== debian/changelog ===
debnest (0.0.11) unstable; urgency=low

  * New maintainer (Closes: #374106)
  * Rewrote cdbs class to fully support all cdbs-enabled patch systems
  * The default rules file now uses cdbs
    (Non cdbs usage will probbably be depracated in the future)
  * As default do not use version number in build directories
    (Makes patching easier)
  * Make is possible to call a unpack target in nested packages
    (Used for patching packages which themself is unpacked on build time)
  * Updated /usr/share/doc/debnest/examples
    hello-debian is updated to use the cdbs rules
    debnest-edit-patch is updated to current dpatch and renamed

 -- Peter Makholm <peter@makholm.net>  Fri, 16 Nov 2007 14:25:53 +0100
