=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: debnest
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Peter Makholm <peter@makholm.net>
+Vcs-Svn: svn://svn.debian.org/debnest/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debnest/trunk/
 Build-Depends: debhelper (>> 4.0.0)
 Standards-Version: 3.7.2
 
 Package: debnest
 Architecture: all
 Depends: dpkg-dev, devscripts, make, wget
-Suggests: cdbs, dpatch
+Recommends: cdbs
+Suggests: patchutils | dpatch | quilt
 Description: Nested Build System of Debian Source Package
  Debnest provides a build system to create debian binary packages
  such that original upstream sources include debian source packages,
