=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	install -o root -g root -m 644 debnest.mk debnest-core.mk \
 		debian/$(PACKAGE)/usr/share/debnest/
 	install -o root -g root -m 755 dsc2upstream dsc2debian \
-		rules rules-cdbs rules-contents-cdbs rules-dpatch \
+		rules rules-dpatch rules-minimal \
 			debian/$(PACKAGE)/usr/share/debnest/
 	install -o root -g root -m 644 modules \
 		debian/$(PACKAGE)/usr/share/debnest/
